[
  {
    "race": "argon",
    "amount": 200,
    "consumption": [
      {
        "ware": "foodrations",
        "amount": 450
      },
      {
        "ware": "medicalsupplies",
        "amount": 270
      }
    ]
  },
  {
    "race": "teladi",
    "amount": 200,
    "consumption": [
      {
        "ware": "nostropoil",
        "amount": 228
      },
      {
        "ware": "medicalsupplies",
        "amount": 270
      }
    ]
  },
  {
    "race": "paranid",
    "amount": 200,
    "consumption": [
      {
        "ware": "sojahusk",
        "amount": 288
      },
      {
        "ware": "medicalsupplies",
        "amount": 270
      }
    ]
  },
  {
    "race": "split",
    "amount": 200,
    "consumption": [
      {
        "ware": "cheltmeat",
        "amount": 102
      },
      {
        "ware": "scruffinfruits",
        "amount": 138
      },
      {
        "ware": "medicalsupplies",
        "amount": 270
      }
    ]
  },
  {
    "race": "terran",
    "amount": 200,
    "consumption": [
      {
        "ware": "terranmre",
        "amount": 258
      },
      {
        "ware": "medicalsupplies",
        "amount": 270
      }
    ]
  },
  {
    "race": "boron",
    "amount": 200,
    "consumption": [
      {
        "ware": "bofu",
        "amount": 90
      },
      {
        "ware": "medicalsupplies",
        "amount": 198
      },
      {
        "ware": "water",
        "amount": 162
      }
    ]
  }
]